Subject: bug#2633 closed by Chong Yidong <[email-masked]> (Re: doctor has a typo)

From: [email-masked] (Emacs bug Tracking System)
Date: Sat, 27 Jun 2009 04:25:07 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#2633: doctor has a typo

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
2633: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2633
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: doctor has a typo
From: Chong Yidong <[email-masked]>
To: Iain Dalton <[email-masked]>
Cc: [email-masked]
Date: Sat, 27 Jun 2009 00:21:00 -0400

> If you keep telling the psychotherapist, "I want candy," it will
> eventually say "Maybe your life have something to do with this."
> Clearly of minuscule importance, but I noticed it, so I'm reporting
> it.

Thanks.  I've checked a fix into the CVS trunk.

Subject: doctor has a typo
From: Iain Dalton <[email-masked]>
To: [email-masked]
Date: Tue, 10 Mar 2009 22:22:33 -0600

If you keep telling the psychotherapist, "I want candy," it will
eventually say "Maybe your life have something to do with this."
Clearly of minuscule importance, but I noticed it, so I'm reporting
it.